/*reset*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
main {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: underline;
}

a:hover {
    cursor: pointer;
}

*::-webkit-input-placeholder {
    color: #a9a9a9;
    opacity: 1;
}

*:-moz-placeholder {
    color: #a9a9a9;
    opacity: 1;
}

*::-moz-placeholder {
    color: #a9a9a9;
    opacity: 1;
}

*:-ms-input-placeholder {
    color: #a9a9a9;
    opacity: 1;
}

* {
    margin: 0;
    padding: 0;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

button,
input {
    outline: none;
}

.hidden {
    display: none;
}

.clear {
    clear: both;
    height: 0px;
}

.invis {
    display: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    text-align: center;
}

.yellow {
    color: #ffc600;
}

.white {
    color: #fff;
}

.green {
    color: #14bb29;
}

.blue {
    color: #2993dc;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    position: relative;
    font-family: "Open Sans", sans-serif;
    padding: 0px;
    margin: 0px auto;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 400;
    color: #333;
    background: #fff;
}

.main-wrap {
    position: relative;
    width: 480px;
    margin: 0px auto;
}

.section,
.wrap,
.container {
    position: relative;
}

.container {
    position: relative;
    padding: 40px 30px 0;
}

.color-blue {
    color: #01aae5;
}

.conatainer:after {
    content: '';
    display: table;
    clear: both;
}

.zag {
    font-size: 32px;
    line-height: 1.2;
    font-weight: 700;
    text-align: center;
    color: #333;
    padding-bottom: 20px;
    margin-bottom: 44px;
    text-transform: uppercase;
}

.block-3 .zag,
.block-3 p,
.block-3 li,
.block-6 .zag,
.block-6 p,
.block-6 li {
    color: #fff;
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #000;
}

.btn-order {
    display: block;
    border: 0;
    outline: 0;
    width: 380px;
    min-width: 280px;
    height: 90px;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 86px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.14);
    color: #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #ffc600;
    background: -webkit-linear-gradient(top, #ffc600 0%, #ff8400 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffc600), to(#ff8400));
    background: linear-gradient(to bottom, #ffc600 0%, #ff8400 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc600', endColorstr='#ff8400', GradientType=0);
    border-bottom: 4px solid #cd6c00;
    -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
    margin: 0 auto;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
}

.btn-order:hover {
    background: #ffc600;
    background: -webkit-linear-gradient(top, #ffc600 0%, #ff9625 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffc600), to(#ff9625));
    background: linear-gradient(to bottom, #ffc600 0%, #ff9625 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc600', endColorstr='#ff9625', GradientType=0);
}

.discount {
    position: absolute;
    width: 150px;
    height: 60px;
    background: rgba(0, 0, 0, 0.2);
    font-size: 12px;
    border-left: 2px solid #ffea00;
    color: #fff;
    font-weight: 100;
    text-align: center;
    line-height: 1.2;
    text-transform: uppercase;
    padding-top: 14px;
}

.discount span {
    font-size: 16px;
    font-weight: bolder;
    color: #ffea00;
}

/* endzeit_____ */

.color-yellow {
    color: #fddc40;
}

.header {
    height: 828px;
    background: url("bglast00.jpg") center top no-repeat;
}

.header .container {
    padding: 10px 25px 0;
}

.discount {
    top: 380px;
}

.cost-wrap {
    padding-top: 615px;
    text-align: center;
    margin-bottom: 20px;
}

.cost-wrap .old-cost,
.cost-wrap .new-cost {
    display: inline-block;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.2;
    color: #fff;
}

.cost-wrap .new-cost span,
.cost-wrap .new-cost strong {
    font-size: 44px;
}

.cost-wrap .old-cost span {
    text-decoration: line-through;
    font-size: 32px;
    display: block;
}

.cost-wrap .old-cost {
    margin-right: 15px;
    font-size: 14px;
}

.cost-wrap .new-cost {
    margin-left: 15px;
}

.block-2 h2.zag {
    margin-bottom: 24px;
}

.block-2 p {
    text-align: justify;
    text-align-last: center;
    padding-bottom: 30px;
}

.block-2 .slide-block img {
    border-radius: 0;
    width: 280px;
    margin-bottom: 40px;
}

.block-3 {
    background: url("bg300000.jpg") center top no-repeat;
    height: 1270px;
}

.block-3 ul {
    margin-bottom: 42px;
}

.block-3 h2.zag {
    margin-bottom: 30px;
}

.block-3 ul li {
    width: 48%;
    float: left;
    margin: 2px 1%;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.block-4 {
    background: url("bg400000.jpg") top no-repeat;
    padding-bottom: 20px;
}

.block-4 .container {
    padding: 40px 0px 0;
}

/*
.block-4 ul li {
    margin-bottom: 10px;
    padding: 5px;
    font-size: 16px;
}
*/

.block-4 ul {
    width: 50%;
}

.block-4 ul li {
    margin-bottom: 0px;
    padding: 5px;
    font-size: 14px;
    min-height: 68px;
}

.block-4 ul.item li:nth-child(2n+1) {
    background: #fafafa;
}

.block-4 .zag {
    margin: 350px 0px 14px;
    /* michael-k90 */
}

.block-4 ul li b {
    color: #2993dc;
    text-transform: uppercase;
    display: block;
}

.complect {
    margin: 50px 0 20px;
    border: 1px dashed #e4e4e4;
    padding: 20px;
}

.complect h3 {
    font-size: 26px;
    text-align: center;
    width: 380px;
    margin: -35px auto 40px;
    background: #fff;
}

.complect ul {
    text-align: center;
    width: auto;
    margin: 15px auto 0;
    counter-reset: heading;
}

.why h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    background: #ff9100;
    padding: 10px 0;
    color: #fff;
}

.complect ul li {
    font-size: 18px;
    line-height: 21px;
    padding: 5px 7px 5px 20px;
    margin: 10px 0;
    text-align: left;
    width: inherit;
    min-height: inherit;
    font-weight: 600;
}

.complect ul li:before {
    counter-increment: heading;
    content: counter(heading);
    padding: 5px 12px;
    background: #2dd8cd;
    margin-right: 15px;
    border-radius: 30px;
    color: #fff;
}

.block-5 {
    clear: both;
    padding-bottom: 40px;
}

.block-5 .zag {}

.slider-wrap {
    position: relative;
    margin-bottom: 40px;
}

.slide-block img {
    margin: 0 auto 20px;
    border-radius: 50%;
}

.slide-block h3 {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.slide-block p {
    font-style: 16px;
    text-align-last: center;
    text-align: justify;
    padding: 0 30px;
}

.arrow-left,
.arrow-right,
.arrow-left1,
.arrow-right1 {
    position: absolute;
    display: block;
    top: 140px;
    margin-top: -33px;
    width: 57px;
    height: 66px;
    cursor: pointer;
    z-index: 10;
}

.arrow-left,
.arrow-left1 {
    left: 0;
    background: url("slider-a.png") left 0 no-repeat;
}

.arrow-right,
.arrow-right1 {
    right: 0;
    background: url("slider-a.png") right 0 no-repeat;
}

.block-6 {
    height: 700px;
    background: url("http://topshoptovar.ru/explorer-lamp1/img/block-6-bg.jpg") center top no-repeat;
}

.block-6 ul li {
    font-size: 16px;
    float: left;
    width: 50%;
    margin: 10px 0 50px;
}

.block-6 ul li img {
    display: block;
    margin: 0 auto 15px;
}

.block-6 {
    background: url(bg600000.jpg) center top no-repeat;
}

.footer {
    height: 1350px;
    background: url(bglast00.jpg) center top no-repeat;
}

.footer .container {
    padding-left: 45px;
    padding-right: 45px;
    box-sizing: border-box;
}

.footer .discount {
    left: 23px;
}

.footer .cost-wrap {
    margin: 0 0 30px;
    padding: 0;
}

.timer {
    text-align: center;
    padding: 10px 0 10px;
    margin-top: 585px;
    border: 1px dashed #4579a0;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}

.timer p {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    padding: 0 0 18px;
}

.countbox {
    margin: 0 auto;
    padding: 0 0 20px;
    line-height: 1.2;
    font-size: 32px;
    width: 350px;
    font-weight: 400;
    text-align: center;
    /* bizlife_inc */
    color: #333;
    margin-bottom: 30px;
}

.countbox:after {
    content: '';
    display: table;
    clear: both;
}

.countbox .countbox-num {
    float: left;
    width: 101px;
    height: 65px;
    line-height: 65px;
    position: relative;
    color: #333;
}

.countbox .countbox-space {
    float: left;
    width: 23px;
    height: 55px;
}

.countbox .countbox-space:before {
    content: '\003A';
    font-weight: 400;
    line-height: 65px;
    color: #fff;
}

.countbox-hours1,
.countbox-mins1,
.countbox-secs1,
.countbox-hours2,
.countbox-mins2,
.countbox-secs2 {
    float: left;
    width: 40px;
    height: 69px;
    margin: 0 5px;
    background: url(count000.png) top center no-repeat;
    font-weight: 700;
    z-index: 1;
}

.countbox-hours-text,
.countbox-mins-text,
.countbox-secs-text {
    position: absolute;
    width: 101px;
    height: 18px;
    margin-top: 56px;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}

.form {
    margin: 0 auto;
    padding: 0 15px 32px;
}

.form .btn-order {
    width: 100%;
}

.input {
    width: 100%;
    height: 78px;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    border: 0;
    color: #222;
    line-height: 78px;
    text-transform: none;
    background-color: #fff;
    -webkit-border-radius: 8px;
    border-radius: 10px;
    padding: 0 22px;
    margin: 0 auto 18px;
}

input::-webkit-input-placeholder {
    color: #605e5e;
}

input::-moz-placeholder {
    color: #605e5e;
}

input:-ms-input-placeholder {
    color: #605e5e;
}

input::placeholder {
    color: #605e5e;
}

select {
    width: 100%;
    height: 78px;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    border: 0;
    color: #222;
    line-height: 78px;
    text-transform: none;
    background-color: #fff;
    -webkit-border-radius: 8px;
    border-radius: 10px;
    padding: 0 22px;
    margin: 0 auto 18px;
}

.bottom-info {
    background-color: #fff;
    padding: 20px 0;
    text-align: center;
}

.bottom-info div {
    font-size: 13px;
    color: #222;
    line-height: 16px;
    text-transform: none;
}

.bottom-info a {
    font-size: 14px;
    font-weight: 400;
    text-decoration: underline;
    color: #695a93;
    text-transform: none;
    line-height: 35px;
}

.video-container {
    position: relative;
    width: 480px;
    height: 260px;
    overflow: hidden;
    margin: 0px auto;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}